CBLAS/src/cblas_csrot.c(3)

NAME
CBLAS/src/cblas_csrot.c

SYNOPSIS

#include 'cblas.h'
#include 'cblas_f77.h'

  Macros
#define F77_N N
#define F77_incX incX
#define F77_incY incY

  Functions
void API_SUFFIX cblas_csrot (const CBLAS_INT N, void *X, const CBLAS_INT incX, void *Y, const CBLAS_INT incY, const float c, const float s)

Macro Definition Documentation

  #define F77_incX incX

  #define F77_incY incY

  #define F77_N N

Function Documentation

  void API_SUFFIX cblas_csrot (const CBLAS_INT N, void * X, const CBLAS_INT incX, void * Y, const CBLAS_INT incY, const float c, const float s)

Definition at line 9 of file cblas_csrot.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.